Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1777

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1777
Last Modified 07 Mar 2011 09:22:49
Published 31 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1777

Summary

SQL injection vulnerability in readpmsg.php in PostNuke 0.750 allows remote attackers to execute arbitrary SQL commands via the start parameter.

Vulnerable Systems

Application

  • Postnuke Software Foundation Postnuke 0.750


References

CONFIRM - http://news.postnuke.com/Article2691.html

SECTRACK - 1014066

BUGTRAQ - 20050527 PostNuke Critical SQL Injection and XSS 0.750=>x


Last Updated: 27 May 2016 10:40:17